Stichwortverzeichnis

P

packages
apt, Upgrade-Berichte zur Verfügung stellen, Die APT source-list-Dateien vorbereiten, APT-Quellen für einen lokalen Spiegel hinzufügen, FUSE 3
apt-listchanges, Minimales System-Upgrade
aptitude, Vorbereiten der Paketdatenbank, Sicherstellen, dass genügend Speicherplatz für das Upgrade zur Verfügung steht, Vollständiges Löschen entfernter Pakete
aufs-dkms, Nennenswerte veraltete Pakete
bsd-mailx, fail2ban kann mittels mail aus bsd-mailx keine E-Mails versenden
ca-certificates-java, Bekannte gravierende Fehler
chef, Nennenswerte veraltete Pakete
cinder-volume, OpenStack und cgroups v1
connman, Nennenswerte veraltete Pakete
cron, Bekannte gravierende Fehler
cups-browsed, CUPS und treiberloses Drucken
cups-daemon, CUPS und treiberloses Drucken
cups-filters, CUPS und treiberloses Drucken
dblatex, Quelltext dieses Dokuments
debian-goodies, Sicherstellen, dass genügend Speicherplatz für das Upgrade zur Verfügung steht
debian-kernel-handbook, Ein Kernel-Metapaket installieren
debian-security-support, Einschränkungen bei der Sicherheitsunterstützung
doc-debian, Fehler berichten
docbook-xsl, Quelltext dieses Dokuments
dpkg, Upgrade-Berichte zur Verfügung stellen
drdsl, Nennenswerte veraltete Pakete
exfat-fuse, Kernel-Unterstützung für exFAT
exfat-utils, Kernel-Unterstützung für exFAT
exfatprogs, Kernel-Unterstützung für exFAT
fail2ban, fail2ban kann mittels mail aus bsd-mailx keine E-Mails versenden, Bekannte gravierende Fehler
firefox-esr, Bekannte gravierende Fehler
firmware-iwlwifi, Probleme mit Intel CPU Microcode
fuse , FUSE 3
fuse3 , FUSE 3
gcc-10-base, Bekannte gravierende Fehler
gir1.2-diodon-1.0, Bekannte gravierende Fehler
gir1.2-gtd-1.0, Bekannte gravierende Fehler
git-el, Bekannte gravierende Fehler
glibc, NSS-, NIS- und NIS+-Unterstützung benötigt neue Pakete
gnome-control-center, Zugriff auf die GNOME-Einstellungen ohne Maus
gparted, Bekannte gravierende Fehler
grub2, Nennenswerte veraltete Pakete
guile-2.2-libs, Upgrades, die libgc1c2 beinhalten, benötigen zwei Durchläufe
gvfs-fuse, FUSE 3
how-can-i-help, Zu Debian beitragen
ibod, Nennenswerte veraltete Pakete
ifenslave, Bekannte gravierende Fehler
initramfs-tools, Shell zur Fehleranalyse während des Bootens mit Initrd, Upgrade des Kernels und zugehöriger Pakete
intel-microcode, Probleme mit Intel CPU Microcode
ipp-usb, CUPS und treiberloses Drucken, SANE und treiberloses Scannen
isdnactivecards, Nennenswerte veraltete Pakete
isdnutils, Nennenswerte veraltete Pakete
kio-fuse, FUSE 3
libappindicator-dev, Nennenswerte veraltete Pakete
libappindicator1, Nennenswerte veraltete Pakete
libappindicator3-1, Nennenswerte veraltete Pakete
libayatana-appindicator, Nennenswerte veraltete Pakete
libgc1c2, Upgrades, die libgc1c2 beinhalten, benötigen zwei Durchläufe
libjs-bootstrap4, Bekannte gravierende Fehler
libnss-nis, NSS-, NIS- und NIS+-Unterstützung benötigt neue Pakete
libnss-nisplus, NSS-, NIS- und NIS+-Unterstützung benötigt neue Pakete
libpam-chroot, Bekannte gravierende Fehler
libpython3.9-dev, Bekannte gravierende Fehler
libsane1, SANE und treiberloses Scannen
lilo, Nennenswerte veraltete Pakete
linux-image-*, Upgrade des Kernels und zugehöriger Pakete
linux-image-amd64, Ein Kernel-Metapaket installieren
linux-source, Ein Kernel-Metapaket installieren
localepurge, Sicherstellen, dass genügend Speicherplatz für das Upgrade zur Verfügung steht
mailman, Nennenswerte veraltete Pakete
mailman3, Nennenswerte veraltete Pakete
mailman3-full, Nennenswerte veraltete Pakete
mailutils, fail2ban kann mittels mail aus bsd-mailx keine E-Mails versenden
mariadb-server-10.5,galera-4, Bekannte gravierende Fehler
mdadm, Bekannte gravierende Fehler
network-manager, Nennenswerte veraltete Pakete
nova-compute, OpenStack und cgroups v1
openipmi, Bekannte gravierende Fehler
openssh-server, Keine neuen SSH-Verbindungen möglich während des Upgrades, Bekannte gravierende Fehler
popularity-contest, Sicherstellen, dass genügend Speicherplatz für das Upgrade zur Verfügung steht
procps, Bekannte gravierende Fehler
pulseaudio, Bekannte gravierende Fehler
python-pkg-resources, Bekannte gravierende Fehler
python-setuptools, Nennenswerte veraltete Pakete
rails, redmine fehlt in Bullseye
rdiff-backup, rdiff-backup erfordert lockstep-Upgrade auf Server und Client
redmine, redmine fehlt in Bullseye
release-notes, Fehler in diesem Dokument berichten
rsync, Missbilligung einiger rsync-Parameter
rsyslog, Dauerhaftes systemd-Journal
sane-airscan, SANE und treiberloses Scannen
sendmail, sendmail nicht verfügbar während des Upgrades
slapd, Missbilligte Komponenten für Bullseye
speech-dispatcher, Bekannte gravierende Fehler
src:gcc-10, Bekannte gravierende Fehler
src:llvm-toolchain-11, Bekannte gravierende Fehler
src:qemu, Bekannte gravierende Fehler
src:squid-deb-proxy, Bekannte gravierende Fehler
src:wine, Bekannte gravierende Fehler
src:xen, Bekannte gravierende Fehler
sshfs, FUSE 3
synaptic, Vorbereiten der Paketdatenbank
systemd, Verbesserte Unterstützung für alternative Init-Systeme
tinc, Vorbereiten einer sicheren Umgebung für das Upgrade
tpm2-abrmd, Bekannte gravierende Fehler
udev, Upgrade des Kernels und zugehöriger Pakete, SCSI-Geräteerkennung nicht mehr sicher vorhersagbar
unbound, Behandlung von Konfigurationsdatei-Fragmenten in unbound
upgrade-reports, Upgrade-Berichte zur Verfügung stellen
usrmerge, Missbilligte Komponenten für Bullseye
vim, Behandlung von Addons in vim
vim-addon-manager, Behandlung von Addons in vim
vim-scripts, Behandlung von Addons in vim
wicd, Nennenswerte veraltete Pakete
xfce4-settings, Bekannte gravierende Fehler
xmlroff, Quelltext dieses Dokuments
xsltproc, Quelltext dieses Dokuments
Perl, Desktop-Umgebungen und bekannte Pakete
PHP, Desktop-Umgebungen und bekannte Pakete
Postfix, Desktop-Umgebungen und bekannte Pakete
PostgreSQL, Desktop-Umgebungen und bekannte Pakete